luma stops working when updated stuck on 6.2? (new3ds)

Discussion in '3DS - Flashcards & Custom Firmwares' started by scott0bloke, Dec 10, 2016.

  1. scott0bloke
    OP

    scott0bloke GBAtemp Regular

    Member
    1
    Jul 4, 2013
    Hi guys just tried updating luma to the latest version but when its updated my emunand stops working it only works with 6.2 why can't i update?
     
  2. Hyoretsu

    Hyoretsu Itosugi Masahiro's Loyal Reader

    Member
    4
    Jan 17, 2016
    Brazil
    You're using menuhax or a9lh?
     
  3. scott0bloke
    OP

    scott0bloke GBAtemp Regular

    Member
    1
    Jul 4, 2013
    alright i tried to do it manually using this guide https://3ds.guide/updating-a9lh.html it all results in the same shit just a black screen i wanna be part of the 6.6 luma master race but i'm stuck at 6.3 :(
     
    Last edited by scott0bloke, Dec 19, 2016
  4. Hyoretsu

    Hyoretsu Itosugi Masahiro's Loyal Reader

    Member
    4
    Jan 17, 2016
    Brazil
    That is for updating a9lh, not luma. To update luma, just replace your arm9loaderhax.bin with the 6.6 one.
     
  5. scott0bloke
    OP

    scott0bloke GBAtemp Regular

    Member
    1
    Jul 4, 2013
    ah yeah that guide does update luma and a9lh i already replaced arm9loaderhax.bin that's what my problem is i install a version past v6.3.1 and the ds does not load past luma settings
     
  6. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    14
    Mar 16, 2012
    United States
    Try deleting the config file in your luma folder. Replace the arm9loaderhax.bin file you have with the one from v6.6 and then boot your system and select your configuration.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice